.linkStyle_1{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 36px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#A9ACAF; text-decoration:none;}
a.linkStyle_1:hover{color:#FF2600; text-decoration:none;}
.linkStyle_4{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 36px; 
color: #A9ACAF;
text-decoration: none; 
/*110#00F900#A9ACAF#FF2600*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#A9ACAF; text-decoration:none;}
a.linkStyle_4:hover{color:#FF2600; text-decoration:none;}
.Style7{font-family: 'Lobster1.4','Lobster 1.4';
font-size: 48px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Lobster1.4','Lobster 1.4';
font-size: 48px; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style9{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 12px; 
margin:0;
color: #A9ACAF;
word-wrap: break-word;}
.linkStyle_10{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
color: #A9ACAF;
text-decoration: none; 
/*110#00F900#A9ACAF#FF2600*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#A9ACAF; text-decoration:none;}
a.linkStyle_10:hover{color:#FF2600; text-decoration:none;}
.Style13{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 8px; 
margin:0;
color: #A9ACAF;
word-wrap: break-word;}
.Style14{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 12px; 
margin:0;
color: #B8B8BB;
word-wrap: break-word;}
.Style15{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFA925;
word-wrap: break-word;}
.Style16{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FF2600;
word-wrap: break-word;}
.Style17{font-family: 'Arial',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'Arial',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style25{font-family: 'Helvetica-BoldOblique','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: oblique;
margin:0;
color: #FFA925;
word-wrap: break-word;}
.Style26{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style27{font-family: 'Arial',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style28{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFA00;
word-wrap: break-word;}
.Style29{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 14px; 
margin:0;
color: #B8B8BB;
word-wrap: break-word;}
.linkStyle_31{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 24px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
a.linkStyle_31:visited{color:#A9ACAF; text-decoration:none;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:none;}
.linkStyle_34{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 24px; 
color: #A9ACAF;
text-decoration: none; 
/*110#00F900#A9ACAF#FF2600*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#A9ACAF; text-decoration:none;}
a.linkStyle_34:hover{color:#FF2600; text-decoration:none;}
.Style37{font-family: 'Lobster1.4','Lobster 1.4';
font-size: 30px; 
margin:0;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style38{font-family: 'Lobster1.4','Lobster 1.4';
font-size: 30px; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_40{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 11px; 
color: #A9ACAF;
text-decoration: none; 
/*110#00F900#A9ACAF#FF2600*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#A9ACAF; text-decoration:none;}
a.linkStyle_40:hover{color:#FF2600; text-decoration:none;}
.Style43{font-family: 'AndaleMono','Andale Mono','Courier New',monospace;
font-size: 7px; 
margin:0;
color: #B8B8BB;
word-wrap: break-word;}
.Style44{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FFA925;
word-wrap: break-word;}
.Style45{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FF2600;
word-wrap: break-word;}
.Style46{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style47{font-family: 'Arial',sans-serif;
font-size: 11px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style48{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style49{font-family: 'Helvetica-BoldOblique','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: oblique;
margin:0;
color: #FFA925;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}